[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: flash and firefox again



On Tue, 2008-10-21 at 20:32 -0500, Richard Shaw wrote:
> On Tue, Oct 21, 2008 at 12:42 PM, Wolfgang S. Rupprecht
> <wolfgang rupprecht+gnus200810 gmail com> wrote:
>         
>         Frank Cox <theatre sasktel net> writes:
>         > That's a thought.  I have never been able to watch CNN
>         videos on
>         > this dual-core machine, even with Flash 10, but they work on
>         the
>         > single-core machine that's sitting beside it.  Both running
>         F8.
>         
>         
>         Another data point.  Flash-10 works fine for me at www.cnn.com
>         on this
>         4-core amd phenom computer (w. f9/64-bit with current yum
>         updates).
>         
>         I wonder what the difference is.  Do you by any chance have
>         libflashsupport installed?  (I don't.)
>         
>         -wolfgang
> 
> I have both the i386 and x86_64 installed on my F8 machine. I'm not
> sure if I still need it though...
----
according to Rahul, you only need libflashsupport package(s) if you are
using Flash 9 and if you are using Flash 10, then it's probably best to
remove them.

Craig


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]